/*广告图样式*/
.hd-banner{
    height: 220px;
    background: #fc5a15;
    position: relative;
}
.hd-banner img {
    display: block;
    width: 1140px;
    height: 220px;
    margin: 0 auto;
}
.hd-banner .ban-btn{
    position: absolute;
    top: 55px;
    left: 10px;
    width: 430px;
    height: 100px;
    /*background: #5e4c80;*/
}
.hd-banner .ban-btn .sh1 {
    display: block;
    float: left;
    width: 180px;
    height: 76px;
    margin: 12px;
    background: url(../images/sh1.jpg) no-repeat;
    font-size: 26px;
    font-weight: bold;
    line-height: 74px;
    letter-spacing: 1px;
    color: #AB4E15;
    text-align: center;
}
.hd-banner .ban-btn .sh2 {
    display: block;
    float: left;
    width: 100px;
    height: 76px;
    margin: 12px 12px 0 0;
    background: url(../images/sh2.png) no-repeat;
    font-size: 16px;
    line-height: 126px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
}
.hd-banner .ban-btn .sh3 {
    display: block;
    float: left;
    width: 110px;
    height: 76px;
    margin: 12px 0 0 0;
    background: url(../images/sh3.png) no-repeat;
    font-size: 16px;
    line-height: 126px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
}
.hd-banner .ban-btn .sh1:hover {
    color: #be1717;
}
.hd-banner .ban-btn .sh2:hover {
    color: #fead04;
}
.hd-banner .ban-btn .sh3:hover {
    color: #fead04;
}
/*导航样式*/
.hd-box{
    margin-top: 20px;
}
.hd-box .hd-nav{
    height: 36px;
    border-bottom: solid 4px #ff3333;
}
.hd-box .hd-nav .tab {
    width: 160px;
    height: 36px;
    line-height: 36px;
    position: relative;
    font-size: 18px;
    background-color: #ffd047;
    color: #ff3333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-right: 1px;
    text-align: center;
    float: left;
    font-weight: bold;
}
.hd-box .hd-nav .tab.on {
    background-color: #ff3333;
    color: #fff;
}
.hd-box .hd-nav .tab.on .triangle {
    width: 12px;
    height: 12px;
    display: inline-block;
    background-color: #ff3333;
    position: absolute;
    bottom: -10px;
    left: 75px;
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
/*积分活动内容样式*/
.hd-box .integral-content{
    height: auto;
    border: 1px solid #ebebeb;
    padding: 30px;
    background: #e0b970;
}
.hd-box .integral-content .title{
    height: 120px;
}
.hd-box .integral-content .title img{
    float: left;
}
.hd-box .integral-content .title a {
    float: right;
    line-height: 120px;
    color: #E93807;
    font-size: 16px;
}
.hd-box .integral-content .jf-task{
}
.hd-box .integral-content .jf-task .task-list{
    float: left;
    width: 25%;
    height: 300px;
    text-align: center;
}
.hd-box .integral-content .jf-task .task-list .img-a {
    display: block;
    width: 180px;
    height: 180px;
    margin: 0 auto;
    background: url(../images/qlrw.jpg) center center no-repeat;
}
.hd-box .integral-content .jf-task .task-list .img-a {

}
.hd-box .integral-content .jf-task .task-list .img-a img {
    width: 180px;
    height: 180px;
}
.hd-box .integral-content .jf-task .task-list .img-a:hover img {
    display: none !important;
}
.hd-box .integral-content .jf-task .task-list font {
    line-height: 30px;
    font-size: 16px;
}
.hd-box .integral-content .jf-task .task-list span a {
    display: block;
    background: #DDDDDD;
    width: 160px;
    height: 26px;
    margin: 0 auto;
}
.hd-box .integral-content .jf-rc{
    padding-bottom:50px
}
.hd-box .integral-content .jf-rc .img{
    height: 60px;
    margin: 30px 0 10px 0;
}
.hd-box .integral-content .jf-rc .rc{
    float: left;
    width: 25%;
    height: 300px;
    text-align: center;
}
.hd-box .integral-content .jf-rc .rc a {
    display: block;
    width: 180px;
    height: 180px;
    margin: 0 auto;
}
.hd-box .integral-content .jf-rc .rc a {
    background: url(../images/qlrw.jpg) center center no-repeat;
}
.hd-box .integral-content .jf-rc .rc a:hover img {
    display: none !important;
}
.hd-box .integral-content .jf-rc .rc a img {
    width: 180px;
    height: 180px;
}
.hd-box .integral-content .jf-rc .rc font {
    line-height: 40px;
    margin-top: 10px;
    font-size: 16px;
}
